﻿@charset "utf-8";
html{overflow-y:scroll}
body{font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:20px;margin:0;padding:0;color:#fff}
#wrapper{background:url(img/w_bg.png) repeat-x center}
#mid{background:url(img/mid_bg.png) repeat-x;height:2px;margin-bottom:45px}
#header{height:137px}
#head{width:953px;margin:0 auto;position:relative}
#content{width:953px;margin:0 auto;margin-top:20px}
#content_w{position:relative;float:right;min-height:550px;background:url(img/cnt_bg.png);width:953px}
#content_t{background:url(img/cnt_t.png);height:7px}
#content_f{background:url(img/cnt_f.png);height:7px}
.paddingbox{padding:11px 0 17px 15px;}
.paddingrightbox{padding:15px 17px 9px}
#footer{clear:both;margin-bottom:20px;margin-top:20px}
#footer > div{width:912px;margin:0 auto}
#footer a{color:#fff}
#left{float:left;width:685px;padding-bottom:30px;}
#right{float:right;margin:3px 6px 35px 10px;width:250px}
h1{font-size:28px;color:#fff;line-height:35px;margin:0}
h2{font-size:20px;color:#525863;font-weight:400;line-height:35px;margin:0}
#lblName a{font-size:39px;font-weight:700;color:#878787}
.topmenu{background-image:url(img/topm_bg.png);width:939px;float:right;margin-right:7px}
.topmw{position:absolute;top:111px;background-image:url(img/topm_w.png);width:953px}
.topmenu li{float:right}
.topmenu li a{color:#fff;text-decoration:none;text-align:center;line-height:51px;font-size:16px;font-weight:700;margin:0 18px 0 25px}
.hadw{text-align:center;margin-bottom:2px;position:relative;top:-12px}
.topmenu li a:hover,.current div a{color:#000}
.PageBody a,PageBody.a:visited{color:#fff;text-decoration:underline}
#slider{width:928px;height:300px;overflow:hidden;position:relative;right:13px;top:13px;}
#slider_wrp{background:url(img/sld_bg.png) no-repeat bottom;width:953px;height:326px;margin:0 auto}
.newspad{margin:0 17px 15px 21px}
.news{border:solid 1px #cbcbcb;color:#fff}
.rlb_frame{background:url(img/r_bg.png)}
.rlb_frame a{color:#fff}
.date,.aco{color:#03C5FF}
.author{color:#e2e2e2}
div .err{color:#fff}
.td_comm{border:solid 1px #cbcbcb}
#lblTop{float:left}
#tblHead{height:111px;width:100%}
#tblHead td{vertical-align:middle;padding:0 10px}
#lblFooter{display:block;width:790px;text-align:left}
.stretch {right: -755px;}